/**** Montserrat *****/
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Thin'), local('Montserrat-Thin'),
		url('../../fontswebarch/Montserrat-Thin.woff') format('woff'),
		url('../../fontswebarch/Montserrat-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
		url('../../fontswebarch/Montserrat-ExtraLight.woff') format('woff'),
		url('../../fontswebarch/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat-Light';
	src: local('Montserrat Light'), local('Montserrat-Light'),
		url('../../fontswebarch/Montserrat-Light.woff') format('woff'),
		url('../../fontswebarch/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('../../fontswebarch/Montserrat-Regular.woff') format('woff'),
		url('../../fontswebarch/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
		url('../../fontswebarch/Montserrat-Medium.woff') format('woff'),
		url('../../fontswebarch/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat-SemiBold';
	src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
		url('../../fontswebarch/Montserrat-SemiBold.woff') format('woff'),
		url('../../fontswebarch/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat-Bold';
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
		url('../../fontswebarch/Montserrat-Bold.woff') format('woff'),
		url('../../fontswebarch/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
		url('../../fontswebarch/Montserrat-ExtraBold.woff') format('woff'),
		url('../../fontswebarch/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Black'), local('Montserrat-Black'),
		url('../../fontswebarch/Montserrat-Black.woff') format('woff'),
		url('../../fontswebarch/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Thin Italic'), local('Montserrat-ThinItalic'),
		url('../../fontswebarch/Montserrat-ThinItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
		url('../../fontswebarch/Montserrat-ExtraLightItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
		url('../../fontswebarch/Montserrat-LightItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Italic'), local('Montserrat-Italic'),
		url('../../fontswebarch/Montserrat-Italic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
		url('../../fontswebarch/Montserrat-MediumItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
		url('../../fontswebarch/Montserrat-SemiBoldItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
		url('../../fontswebarch/Montserrat-BoldItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
		url('../../fontswebarch/Montserrat-ExtraBoldItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
		url('../../fontswebarch/Montserrat-BlackItalic.woff') format('woff'),
		url('../../fontswebarch/Montserrat-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}


/***** Merriweather *****/
@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Light'), local('Merriweather-Light'),
        url('../../fontswebarch/Merriweather-Light.woff') format('woff'),
        url('../../fontswebarch/Merriweather-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Regular'), local('Merriweather-Regular'),
        url('../../fontswebarch/Merriweather-Regular.woff') format('woff'),
        url('../../fontswebarch/Merriweather-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Bold'), local('Merriweather-Bold'),
        url('../../fontswebarch/Merriweather-Bold.woff') format('woff'),
        url('../../fontswebarch/Merriweather-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Black'), local('Merriweather-Black'),
        url('../../fontswebarch/Merriweather-Black.woff') format('woff'),
        url('../../fontswebarch/Merriweather-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}

@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'),
        url('../../fontswebarch/Merriweather-LightItalic.woff') format('woff'),
        url('../../fontswebarch/Merriweather-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Italic'), local('Merriweather-Italic'),
        url('../../fontswebarch/Merriweather-Italic.woff') format('woff'),
        url('../../fontswebarch/Merriweather-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'),
        url('../../fontswebarch/Merriweather-BoldItalic.woff') format('woff'),
        url('../../fontswebarch/Merriweather-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
@font-face {
    font-family: 'Merriweather';
    src: local('Merriweather Black Italic'), local('Merriweather-BlackItalic'),
        url('../../fontswebarch/Merriweather-BlackItalic.woff') format('woff'),
        url('../../fontswebarch/Merriweather-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}

/***** ALSRubl *****/

@font-face {
	font-family: 'ALSRubl';
	src: url('../../../fontswebarch/ALSRubl/ALSRubl.eot?#iefix') format('embedded-opentype'),
		url('../../../fontswebarch/ALSRubl/ALSRubl.otf')  format('opentype'),
		url('../../../fontswebarch/ALSRubl/ALSRubl.woff') format('woff'),
		url('../../../fontswebarch/ALSRubl/ALSRubl.ttf')  format('truetype'),
		url('../../../fontswebarch/ALSRubl/ALSRubl.svg#ALSRubl') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}